> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post maxcommandstoggle account



## OpenAPI

````yaml /api-reference/oda-max-service-1.0.0.yml post /max/commands/toggle-account
openapi: 3.0.1
info:
  title: oda-max-service
  version: 1.0.0
servers: []
security: []
paths:
  /max/commands/toggle-account:
    post:
      operationId: toggleAccount
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ToggleAccount.ToggleAccountCommand'
        required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Void'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Void'
components:
  schemas:
    ToggleAccount.ToggleAccountCommand:
      required:
        - enabled
        - id
      type: object
      properties:
        id:
          type: string
        enabled:
          type: boolean
    Void:
      type: object

````